*{
	margin:0px;
	padding:0px;
	list-style:none;
	text-decoration:none;
}
body
{
	background:	#EEE9E9;
}
#head
{
	height:180px;
	width:100%;
	background:red;
}
#menu_cabecalho
{
	background:#fff;
	height:40px;
	width:100%;
}
#menu_cabecalho ul  li
{
	display:inline;
	line-height:40px;
	padding-left:20px;
	font-family:tahoma;
	color:#000;
}
#busca
{
		height:60px;
		width:100%;
		background:#EEE9E9;
		background:#EEE9E9;
		margin-top:80px;
		
}
#form-busca
{
	padding:10px;
	width:620px;
	margin:auto;
	font-family:tahoma;
}

#form-busca  input[type=search]
{
	width:400px;
	height:40px;
	margin-left:10px;
	font-family:tahoma;
	
}
#form-busca label
{
	font-family:tahoma;
}
#exibir_cliente
{
	width: 700px;
	height:auto;
	margin:20px auto;
background:white;
}
#exibir_cliente  table
{
	width:700px;
	border: 1px solid #ccc;
}
#exibir_cliente table thead 
{
	height:30px;
	font-family:tahoma;
}
#exibir_cliente table tbody td
{
	text-align:center;
}
#exibir_cliente table tbody :hover
{
	background:#00BFFF;
}
#exibir_cliente table tbody td
{
	height:30px;
}
/* pagina comprar*/
#exibir_cliente_compra
{
	width: 700px;
	height:auto;
	margin:20px auto;
background:white;
}
#exibir_cliente_compra  table
{
	width:700px;
	border: 1px solid #ccc;
}
#exibir_cliente_compra table thead 
{
	height:30px;
	font-family:tahoma;
}
#exibir_cliente_compra table tbody td
{
	text-align:center;
}
#exibir_cliente_compra table tbody td
{
	height:30px;
}
#devendo
{
	border:1px solid #ccc;
	background:white;
	width:700px;
	margin:0 auto;
	position: static;
}
#devendo .credito
{
	font-family:tahoma;
	background:#40E0D0;
	font-size:16px;
	text-align:center;
	position: relative;
}
#devendo .saldo
{
	color:green;
	font-family:tahoma;
	font-size:40px;
	width:350px;
	margin:0 auto;
	position: relative;
}
#devendo .limpo
{
	font-family:tahoma;
	background:#40E0D0;
	font-size:16px;
	text-align: center;
	position: relative;
}
#devendo .zero
{
	color:green;
	font-family:tahoma;
	font-size:40px;
	width:350px;
	margin:0 auto;
	position: relative;
}
#devendo .debi
{
	font-family:tahoma;
	background:#FF6347;
	font-size:40px;
	color:white;
	text-align:center;
	position: relative;
}
#devendo .debito
{
	color:RED;
	font-family:tahoma;
	font-size:40px;
	width:350px;
	margin:0 auto;
	position: relative;
	
}
#formulario
{
	width:700px;
	border:1px solid #ccc;
	background:white;
	margin:0 auto;
	height:100px;
	line-height:50px;
	font-family:tahoma;
	border:0px solid #EEE9E9;
}
#formulario #dois
{
	border:1px solid #EEE9E9;
	background:#EEE9E9;
}
#formulario .dois{
	border:1px solid #ccc;
}
#formulario label{
	margin-left:20px;
}
#formulario .tituloid input[type=text]
{
	color:red;
	background:white;
	width:50px;
	font-family:tahoma;
	font-size:13px;
	text-align:center;
}
#formulario .nota input[type=number]
{
	color:blue;
	font-family:tahoma;
	width:100px;
}
#formulario .data input[type=text]
{
	color:red;
	background:white;
	width:70px;
	font-family:tahoma;
	font-size:13px;
	text-align:cente
}
#devendo
{
	margin-bottom: 100px;
}
#devendo1
{
	float:left;
	width:347px;
	border-right:1px solid #ccc;
	background: #fff;
	margin-top:3px;
	margin-left:3px;
	margin-bottom:3px;
}

#devendo1 table
{
	font-size: 11px;
	width:300px;
	text-align: center;
}
#devendo1 .ndevi
{
	font-family: tahoma;
	font-size: 12px;
}
#devendo1 .total2
{
	width:100%;
	background: red;
	margin:0 auto;
	color:#fff;
	font-size: 15px;
	font-family: tahoma;
}
#devendo1 .total2 h5
{
	font-size: 12px;
}
/* HISTORICO PAGAMENTOS */
#pagamentos2
{
	float:right;
	width:340px;
	border-right:1px solid #ccc;
	background: #fff;
	margin-top:3px;
	margin-left:3px;
	margin-bottom:3px;

}
#pagamentos2 table
{
	float:right;
	font-size: 11px;
	width:300px;
	text-align: center;
	margin-right: 3px;
}
#pagamentos2 .ndevi
{
	font-family: tahoma;
	font-size: 12px;
}
#pagamentos2 .total2
{
	width:350px;
	background: red;
	margin:0 auto;
	color:#fff;
	font-size: 15px;
	font-family: tahoma;
}
#pagamentos2 .total2 h5
{
	font-size: 12px;
}
#resultado
{
	clear:both;
}





